.video-preview {
	float:right;
	margin:5px 0px 5px 5px;
}
.video-preview a:hover {
    opacity: 0.9;
    filter: alpha(opacity=90); 
}
.video-screen {
	width:266px;
	height:150px;
	text-align:center;
	vertical-align:middle;
	display:table-cell;
}
.video-screen img {
    opacity: 0.6;
    filter: alpha(opacity=60); 
}
.video-screen-backupmssql {
	background: url("/images/articles/manuals/backup/mssql-backup-video.png") no-repeat;
	background-size: cover;
}
.video-screen-backupfiles {
	background: url("/images/articles/manuals/backup/files-backup-video.png") no-repeat;
	background-size: cover;
}

div.frame-video {	
	margin: 10px 0px 25px 0px;
}
.frame-video iframe {
	width: 854px;
	height: 480px;
}

@media (max-width: 768px) {
	.video-screen {
		width:178px;
		height:100px;
		text-align:center;
		vertical-align:middle;
		display:table-cell;
	}
	.video-screen-backupmssql {
		background: url("/images/articles/manuals/backup/mssql-backup-video-small.png") no-repeat;
		background-size: cover;
	}
	.video-screen-backupfiles {
		background: url("/images/articles/manuals/backup/files-backup-video-small.png") no-repeat;
		background-size: cover;
	}
	.frame-video iframe {
		width: 640px;
		height: 360px;
	}	
}
@media (max-width: 430px) {
	.video-preview {
		float: none;
		display: block;
		margin:5px 0px 5px 5px;
		text-align: center;
	}
	.video-screen {
		width:178px;
		height:100px;
		text-align:center;
		vertical-align:middle;
		display:table-cell;
	}
	.video-screen-backupmssql {
		background: url("/images/articles/manuals/backup/mssql-backup-video-small.png") no-repeat;
		background-size: cover;
	}
	.video-screen-backupfiles {
		background: url("/images/articles/manuals/backup/files-backup-video-small.png") no-repeat;
		background-size: cover;
	}
	div.frame-video {	
		margin: 5px 0px 10px 0px;
	}	
	.frame-video iframe {
		width: 426px;
		height: 240px;
	}	
}